@charset "utf-8";
/* Responsive Video Embed */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.closedBtn, .closedBtn:visited{
	background-color: #B31919;
	cursor: default;
}

.closedBtn:hover, .closedBtn:focus{
	background-color: #B31919;
}


.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoDescription{
    background-color: #1B1B1B;
    padding: 10px;
    font-size: 14px;
    color: #FFF;
    border-top: 1px solid #474747;
}

/* END Responsive Video Embed */

h1{
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 700;
}

h2{
	margin-bottom: 15px;
}

.subTitle{
    font-size: 20px;
    color: #48465b;
    margin-bottom: 30px;
}

.innerImg{
    margin-bottom: 30px;
}

.richtext{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 30px;
}

/*--------------------------  SM ( max 992 ) --------------------------*/
@media(max-width:992px){

}